﻿
/* PAGE (MARGIN, WIDTH, ALIGNMENT, COMMONT FONT) 
////////////////////////////////////////////////////////*/
body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    color: White ;
    background-color: #ece9d8;
    font-size: 11px; 
    font-family: Verdana, Arial, Tahoma;  
}

/* TEXT, LINKS  
////////////////////////////////////////////////////////*/

a:hover {
 	color: Red;
    font-size: 11px; 
}

a {
	text-decoration: underline;
	color: White;
	font-weight: bold;
	padding-left:5px;
    font-size: 11px; 
	padding-right:5px;
}

textarea {
    resize: none;
}

/* UserPerformance timeline
////////////////////////////////////////////////////////*/
.HHcontainer {
    float: left; 
    position: relative; 
    width: 44px; 
    height: 12px; 
    margin-right: 0px;
}

.HHelement {
    float: left;
    width: 11px; 
    height: 12px; 
}

.HHtext {
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 2px; 
    left: 0; 
    color: #454545;
    font-size: 8px;
    z-index:10;
}